Ralph Louies Dequina

Motivation in Joining the Bootcamp

	From my work in Japan due to knee surgery problem, and thinking about my Lola living alone by herself, I decided to resign and went back on our hometown. I am looking forward to have a Work-from-home job, so as I'll be able to take care of my 91-year old grandmother. 

Work Experience

	I am a licensed Mechanical Engineer graduated from University of Santo Tomas. I have been working on construction field as an HVAC Engineer. Okada Manila, Zitan Condominium, Japan Metro DHC Systems, and a Multi-purpose Building in Roponggi, Japan, were my projects from the last 4 years of my Mechanical Engineering career.